// priority: 0

settings.logAddedRecipes = false
settings.logRemovedRecipes = false
settings.logSkippedRecipes = false
settings.logErroringRecipes = false

onEvent('player.logged_in', event => {
  if (!event.hasGameStage('starting_items')) {
    event.addGameStage('starting_items');
    event.player.give(Item.of('akashictome:tome', '{"akashictome:data":{ftbquests:{id:"ftbquests:book", Count:1b}}}'));
  }
});